@import url("export_player.css");

/***** CSS video PAGE  *****/

#video{
	width:995px;
}

#video .helper{
	font-size:10px;
	color:#000000;
}

#video_template{
	width:687px;
	float:left;
	margin:0px 7px 0px 0px;
}


/*************************************/
/************* PLAYLIST **************/
/*************************************/
#playlist_bar{
	width:995px;
	height:147px;
	margin:0px 0px 15px 0px;
	background:url('/img/kewego/notext/playlist-bar-bg.gif') no-repeat top left;
}

.playlist_area{
	width:995px;
	float:left;
	margin:0px 0px 0px 0px;
}

.playlist_mast{
	color:#FFF;
	font-weight:bold;
}

.playlist_mast a,
.playlist_mast a:link,
.playlist_mast a:visited,
.playlist_mast a:hover{
	color:#FFF;
	text-decoration:none;
}

.playlist_mast .user{
	float:right;
	font-size:12px;
	padding:6px 10px 0px 0px;
}

.playlist_mast .ttl{
	display:block;
	float:left;
	font-size:18px;
	padding:3px 5px 0px 10px;
}

.playlist_mast .ttl i{
	color:#FFF;

	font-weight:normal;
	font-size:11px;
	margin-top:-5px;
}

.playlist_area .rss_feed_icon{
	padding-top:4px !important;
}

#playlist_scroll{
	width:990px;
	height:103px;
	display:block;
	overflow:auto;
	margin:0px 0px 0px 2px;
	padding:13px 0px 0px 0px;
}

.playlist_detail_img{
	border:1px solid #999999;
	margin:0px 0px 2px 0px;
}

.playlist_txt{
	width:250px;
	float:left;
	padding:10px 0px;
}

.playlist_title{
	max-height:30px;
	overflow:hidden;
}

.playlist_detail a,
.playlist_detail a:link,
.playlist_detail a:visited{
	color:#4293CE;

	width:125px;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:0px 0px 0px 5px;
	padding:3px 0px 3px 0px;
	border:2px solid #FFFFFF;
	background-color:#FFFFFF;
	text-decoration:none;
}
.playlist_detail a:hover{
	color:#4293CE;

	border:2px solid #4293CE;
	background-color:#F7F7F7;
	text-decoration:none;
 }

.playlist_detail a span{
	color:#FFA800;
}

#playlist_detail_on a,
#playlist_detail_on a:link,
#playlist_detail_on a:visited{
	color:#94C83D;

	width:125px;
	display:block;
	float:left;
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	margin:0px 0px 0px 5px;
	padding:3px 0px 3px 0px;
	border:2px solid #94C83D;
	background-color:#F1FADF;
	text-decoration:none;
}
#playlist_detail_on a:hover{
	color:#94C83D;

	border:2px solid #94C83D;
	background-color:#F1FADF;
	text-decoration:none;
}

.loop_active {
	font-weight: bold;
	color: #FFF;
}

.loop_inactive {
	text-decoration: underline;
	cursor: pointer;
}
/*************************************/
/*********** END PLAYLIST ************/
/*************************************/



/*************************************/
/************ PLAYER AREA ************/
/*************************************/
#video_content{
	width:687px;
}

#video_content .body{
}

#video_content h2{
	color:#FFF;

	background:url('/img/kewego/notext/mast-contener.gif') no-repeat top left;
	font-size:18px;
	font-weight:bold;
	padding:3px 0 0 5px;
	margin:0 0 10px 0;
	height:32px;
}

#video_area {
	width:687px;
}

#video_area span{
	color:#94C83D;
}

#video_area .player {
	width:400px;
	margin:0px 10px 0px 0px;
	float:left;
}


/*************************************/
/********** DETAIL PLAYER ************/
/*************************************/
#video_area .actions {
	width:265px;
	float:left;
	padding:0 5px;
}

#video_area .details {
	background:url('/img/kewego/notext/player-action-bg.gif') no-repeat left top;
	padding:3px 8px 5px 8px;
}

#video_area .details span,
#video_area .details a,
#video_area .details a:link,
#video_area .details a:visited,
#video_area .details a:hover{
	color:#4292cf;
}

#video_area .details ul{
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#595959;
}

#video_area .details li{
	margin:5px 0px;
	padding:0px;
	list-style:none;
}
/*************************************/
/******** END DETAIL PLAYER **********/
/*************************************/


/*************************************/
/*********** OUTILS PLAYER ***********/
/*************************************/
#video_area .outils ul{
	font-weight:bold;
	margin:15px 0px 0px 0px;
	padding:0px;
	color:#595959;
}

#video_area .outils a,
#video_area .outils a:link,
#video_area .outils a:visited,
#video_area .outils a:hover{
	color:#94C83D;
}

#video_area .outils li{
	margin:5px 0px;
	padding:0px;
	list-style:none;
}

#video_area .outils .send_friends a,
#video_area .outils .send_friends a:link,
#video_area .outils .send_friends a:visited,
#video_area .outils .send_friends a:hover{
	color:#DD1717;
	font-size:14px;
}

#video_area .outils span{
	color:#4292CF;
}
/*************************************/
/********* END OUTILS PLAYER *********/
/*************************************/



/*************************************/
/************* NO FLASH **************/
/*************************************/
#video_area .no_flash a,
#video_area .no_flash a:link,
#video_area .no_flash a:visited{
	color:#FFFFFF;

	width:370px;
	height:200px;
	display:block;
	text-align:center;
	font-weight:bold;
	font-size:16px;
	padding:168px 15px 0px 15px;
	text-decoration:none;
	background:url('/img/default/notext/no-flash.gif') no-repeat top left;
}

#video_area .no_flash a:hover{
	background:url('/img/default/notext/no-flash.gif') no-repeat top left;
	color:#FFFFFF;
	text-decoration:none;
}

#video_area .no_flash a span{
	color:#94C83D;
	text-decoration:underline;
}
/*************************************/
/*********** END NO FLASH ************/
/*************************************/



/*************************************/
/************ DESCRIPTION ************/
/*************************************/
#video_description{
	margin:15px 0px 0px 0px;
	overflow: hidden;
}

#video_description a,
#video_description a:link,
#video_description a:visited,
#video_description a:hover{
	color:#94C83D;
	font-weight:bold;
}

#video_description .mast{
	margin:0px;
	padding:0px;
	height:11px;
	background:url('/img/kewego/notext/mast-description.gif') no-repeat left top;
}

#video_description .mast p{
	font-size:1px;
}

#video_description .body{
	padding:10px 8px 0px 8px;
	border:0px;
	border-right:1px solid #CCC;
	border-left:1px solid #CCC;
}

#video_description .body strong{
	color:#000000;
}

#video_description .body span{
	color:#94C83D;
	font-weight:bold;
}

#video_description .body .helper{
	font-size:10px;
	color:#000000;
}

#video_description .footer{
	padding:0;
	margin:0;
	height:8px;
	font-size:1px;
	border:1px solid #CCC;
	border-top:none;
}

#video_description .footer p{
}
#video_description .footer a,
#video_description .footer a:link,
#video_description .footer a:visited,
#video_description .footer a:hover{
	color:#000000;
}

#videoDescript_off{
	display:none;
}
/*************************************/
/********** END DESCRIPTION **********/
/*************************************/


/*************************************/
/************** COMMENTS *************/
/*************************************/
#comment{
	margin:15px 0px;
	background:url('/img/kewego/notext/mast-comment.gif') no-repeat top left;
}

#comment .mast{
}

#comment .mast p{
	color:#FFF;

	font-size:18px;
	font-weight:bold;
	padding:5px 0 0 5px;
	height:40px;
	text-transform:lowercase;
}

#comment_list{
	padding:0 10px;
	margin:-10px 0 0 0;
}
#comment_list a,
#comment_list a:link,
#comment_list a:visited,
#comment_list a:hover{
	color:#599fd5;
}

#comment_list .article{
	padding:15px 0px;
	background:url('/img/kewego/notext/tr-bottom.gif') no-repeat bottom center;
}

#comment_list .last{
	background:none;
}

#comment_list .article i{
}

#comment .footer{
	background:url('/img/kewego/notext/footer-comment.gif') no-repeat bottom left;
	font-weight:bold;
	text-align:right;
	padding:30px 8px 8px 8px;
	margin:-10px 0 0 0;
}
#comment .footer a,
#comment .footer a:link,
#comment .footer a:visited,
#comment .footer a:hover{
	color:#000000;
}

#comment .footer p{
}

#add_comment_link_top {
	float: right;
	font-weight: bold;
	padding: 7px 8px 0px 0px;
	color: #FFF;
	text-decoration: underline;
}

#add_comment_link_top:hover {
	text-decoration: none;
}
/*************************************/
/************ END COMMENTS ***********/
/*************************************/



/*************************************/
/************ ADD COMMENTS ***********/
/*************************************/
#addcomment{
	margin:30px 0px;
	display: none;
	background:url('/img/kewego/notext/mast-comment.gif') no-repeat top left;
}

#addcomment .mast{
	color:#FFF;

	font-size:18px;
	font-weight:bold;
	padding:5px 0 0 5px;
	height:40px;
	text-transform:lowercase;
}

#addcomment .mast p{
}

#add_comment_form{
	padding:0 10px;
}
#add_comment_form a,
#add_comment_form a:link,
#add_comment_form a:visited,
#add_comment_form a:hover{
	color:#000000;
}

#addcomment .footer{
	background:url('/img/kewego/notext/footer-comment.gif') no-repeat bottom left;
	font-weight:bold;
	text-align:right;
	padding:30px 8px 8px 8px;
	margin:-10px 0 0 0;
}

#addcomment .footer p{
}
/*************************************/
/********** END ADD COMMENTS *********/
/*************************************/



/***** THEMES (BLOC RIGHT) *****

#video_theme{
	width:258px;
	float:left;
}

#video_theme .body{
	padding:5px 10px;
	border-left:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

#video_theme .mast_r{
	background:url('/img/default/notext/mast-color.gif') no-repeat top right;
}

#video_theme .mast_r p{
	margin:0px;
	padding:5px 8px;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	background:url('/img/default/notext/mast-color-p.gif') no-repeat top left;
}

#video_theme .footer_r{
	background:url('/img/default/notext/footer-color.gif') no-repeat bottom right;
}

#video_theme .footer_r p{
	margin:0px;
	background:url('/img/default/notext/footer-color-p.gif') no-repeat bottom left;
}
*/
.hidden_favorites {
	display: none;
}


/*************************************/
/*************** OUTILS **************/
/*************************************/
#add_to_channel {
	position:absolute;
	visibility: hidden;
	z-index:10;
	width: 243px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}

#add_to_channel input {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #CCCCCC;
	margin:5px 0px 0px 0px;
}

#add_to_channel select {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #CCCCCC;
	margin:5px 0px 0px 0px;
}


#existing_channel{
	width:170px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #CCCCCC;
	margin:5px 0px 0px 0px;
}

#new_channel{
	width:167px;

	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #CCCCCC;
	margin:5px 0px 0px 0px;
}

#existing_channel_bttn, #new_channel_bttn, #close_bttn{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-color: #6FAA04;
	margin:5px 0px 0px 0px;
}


/***** TO FRIEND *****/

#share_friends_player {
	position:absolute;
	visibility: hidden;
	z-index:10;
	width: 243px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDF0;
	color:#000000;
	border:1px solid #BAD880;
}


#share_friends_player p {
	margin-bottom: 1px;
}

#share_friends_player .input_friends {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	border:1px solid #CCCCCC;
	margin:5px 0px 0px 0px;
	width: 95%;
}

#share_friends_player .area_friends{
	width:230px;
	padding:4px;
	margin:3px 0px 0px 0px;
	border:1px solid #CCCCCC;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
}

#share_friends_player ul {
	margin:0px 0px;
	padding:0px;
}

#share_friends_player li {
	margin:0px 0px;
	padding:3px 0px 0px 0px;
	list-style:none;
}

#share_friends_player .close {
	float:right;
	font-size:11px;
}

#share_friends_player .add_email {
	text-align:right;
}

#share_friends_btn{
	width:175px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-color: #6FAA04;
	margin:5px 0px 0px 0px;
}

#share_friends_player #wait_message_div {
	text-align: center;
	display: none;
	color: #4292CF;
	font-weight: bold;
	font-style: italic;
	background-color:#E3EFF8;
	border:1px solid #4292CF;
	margin:5px 0px 0px 0px;
}

#share_friends_player #send_btn_div {
	text-align: center;
}

/***** ADD TO BOOKMARK *****/

#add_bookmark_login table {
	background-color: #DDD;
	border: 1px dashed #CCC;
}

#video_rating_waiting {
	width: 255px;
	display:block;
	padding: 0px;
	margin: 3px 0px;
	background-color:#E3EFF8;
	border:1px solid #4292CF;
	position: absolute;
	visibility: hidden;
	text-align: center;
}

#video_rating_stars {
	width: 255px;
	display:block;
	padding: 0px;
	margin: 3px 0px;
	text-align:center;
	border:1px solid #FFFFFF;
}




/**/
/**/
/** EXPERIMENTAL AREA
/**/
/**/

div #messagebar p {
	padding: 0px;
	padding-top: 5px;
	margin: 0px;
	width:  100%;
	height:  20px;
	font-size: 13px;
	color:  #FFF;
	background-color:  #94C83D;
	font-weight:  bold;
	position: fixed !important;
	position: absolute;
	bottom: 0;
	left: 0;
	/*visibility: hidden;*/
	border: 1px solid green;
	text-align: left;
	/*vertical-align: text-bottom;*/
	letter-spacing: 1px;
	text-indent:  30px;
}

div #messagebar {
	/*width:  100%;
	height:  20px;
	font-size: 13px;
	color:  #fff;
	background-color:  #94C83D;
	font-weight:  bold;
	position:  fixed !important;
	position:  absolute;
	bottom:  0;
	left:  0;
	visibility: hidden;
	border: 1px solid green;
	text-align: left;
	vertical-align: text-bottom;
	letter-spacing: 2px;
	text-indent:  30px;*/
}

/*** Quick connect ***/

#video_rate {
	position:absolute;
	visibility: hidden;
	z-index:10;
	width: 250px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}

#write_to_author {
	position:absolute;
	/*display: none;*/
	visibility: hidden;
	z-index:10;
	width: 250px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}

#video_rate_register, #connection_btn, #addbookmark_register, #add_into_new_register, #comment_register, #write_to_author_register {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#FFFFFF;
	background-color: #6FAA04;
	margin:5px 0px 0px 0px;
}

#addbookmark {
	position:absolute;
	visibility: hidden;
	z-index:10;
	width: 250px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}


#add_into_new {
	position:absolute;
	visibility: hidden;
	z-index:10;
	width: 250px;
	padding: 5px 5px 15px 5px;
	margin:15px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}

#new_comment {
	display: none;
	width: 675px;
	padding: 5px 5px 15px 5px;
	margin:0px 0px 0px 0px;
	background-color: #F9FDEF;
	color:#000000;
	border:1px solid #BAD880;
}
